
  .flag-discount {
      border-radius: 6px 0 0 6px;
      color: #fff;
      display: block;
      float: left;
      padding: 5px;
      background: #F05858;
      font-size: 25px;
      font-weight: 400;
      position: relative;
      width: 70px;
      height: auto;
      font-family: tt-norm;
      
  }
  .flag-discount::before,
  .flag-discount::after {
      content: "";
      position: absolute;
      left: 100%;
      width: 0;
      height: 0;
      border-style: solid;
      display: block;
  }
  .flag-discount::before {
      top: 0;
      border-width: 22px 15px 0 0;
      border-color: #F05858 transparent transparent transparent;
  }
  .flag-discount::after {
      bottom: 0;
      border-width: 0 15px 22px 0;
      border-color: transparent transparent #F05858 transparent;
  }

@media screen and (max-width:500px) {
  .flag-discount {
    font-size: 15px;
   
    width: 45px;
    height: auto;
    
    }
}

@media screen and (min-width:501px) and (max-width:1000px) {
    .flag-discount {
      font-size: 15px;
     
      width: 45px;
      height: auto;
      
      }
  }